#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                   libyaml
version:                0.1.4
visibility:             public
id:                     libyaml-0.1.4-5EI920ArPpyE8h3dCcX3c1
key:                    libyaml-0.1.4-5EI920ArPpyE8h3dCcX3c1
license:                BSD-3-Clause
maintainer:             Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:              stable
homepage:               https://github.com/snoyberg/yaml#readme
synopsis:               Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:               Text
abi:                    10d7c8c8ad558a1db9f19d7663d40240
exposed:                True
exposed-modules:        Text.Libyaml
hidden-modules:         Paths_libyaml
import-dirs:            /usr/lib/ghc-9.4.8/site-local/libyaml-0.1.4
library-dirs:           /usr/lib/ghc-9.4.8/site-local/libyaml-0.1.4
library-dirs-static:    /usr/lib/ghc-9.4.8/site-local/libyaml-0.1.4
dynamic-library-dirs:   /usr/lib
data-dir:               /usr/share/haskell-libyaml
hs-libraries:           HSlibyaml-0.1.4-5EI920ArPpyE8h3dCcX3c1
extra-libraries:        yaml
extra-libraries-static: yaml
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    resourcet-1.2.6-FZDS6IJTTSu7vAKLjSKX

haddock-interfaces:     /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:           /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

